@charset "utf-8";
/* CSS Document */

body{
position:relative;
font-family: arial, sans-serif;
color:#fff;
background-color:#000;
margin:0pt auto;
padding:0;
z-index:1;
}

#content{
width:100%;
padding-left:85px;
}

#content table{
margin:0 0 -600px 0;
}

.main {
position:relative;
width:950px;
margin:0pt auto;
}

#content ul{
list-style:none;
display:block;
float:left;
color:#727272;
font-size:14px;
padding-left:4px;
}

#content a{
text-decoration:none;
color:#fff;
}

#content a:hover{
text-decoration:none;
color:#fff;
background-color:#2d2d2d;
}

#bodytext{
font-size:13px;
width:550px;
}

#heading1{
display:block;
float:left;
font-weight:bold;
font-size:150%;
color:#1b81ff;
margin:0;
padding:0;
}

#heading2{
display:block;
float:left;
font-weight:bold;
font-size:110%;
color:#1b81ff;
margin:0;
padding:0;
}


#subtext, #subtext li{
//display:block;
//float:left;
font-size:12px;
color:#727272;
}

#flashcontent{
display:block;
float:left;
width:535px; 
height:328px;
margin:0;
border:solid 4px #1b81ff;
}

#flashcontent1{
position:absolute;
left:85px;
top:600px;
width:800px; 
height:80px;

}


#rightcolumn{
display:block;
float:left;
height:550px;
width:160px;
border-left:solid 2px #2c2c2c;
margin-bottom:35px;
padding:0 20px 20px 20px;
position:absolute;
left:625px;
top:55px;
}

#rightcolumn ul{
list-style:none;
display:block;
float:left;
margin-left:0;
font-size:12px;
color:#727272;
padding: 0 0 0 4px;
}

#rightcolumn ul a{
text-decoration:none;
color:#fff;
}

#rightcolumn ul a:hover{
text-decoration:none;
color:#fff;
background-color:#2d2d2d;
}

#parttitle{
padding: 7px 0 3px 0;
}

#promosection{
position:absolute;
width:575px;
height:200px;
top:425px;
left:0px;
padding:0;
margin:0;
}

#promotext{
font-size:13px;
border-bottom:solid 2px #2c2c2c;
margin:0 0 15px 0;
padding-bottom:15px;
}

#imagelink{
display:block;
float:left;
border:solid 4px #727272;
margin: 0 25px 0 0;
}
 

#fake{
margin-top:10px;
height:60px;
width:400px;
}

#footer{
margin:0;
padding:5px 0 25px 0;
height:85px;
width:100%;
}


/* Partners Section */

#toppartnav{
position:absolute;
left: -20px;
width:607px;
height:37px;
background:transparent url(../images/partnavbar.jpg) no-repeat;
margin:0;
}

#toppartnav ul{
font-size:13px;
color:#fff;
padding:0;
margin:9px 0 0 14px;
}

#toppartnav li {
float:left;
height:23px;
width:0 auto;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:0 7px 0 8px;
}


#toppartnav li:hover{
background:#010d71;
}
#toppartnav a:hover{
background:transparent;
}

#sidepartnav{
display:block;
position: absolute;
left:630px;
top:120px;
height:70px;
width:165px;
margin:0;
padding:0;
}

#sidepartnav ul{
background:transparent url(../images/sidenavbars.jpg) repeat;
height:125px;
width:176px;
font-size:13px;
color:#fff;
padding:8px 0 0 5px;
margin: 10px 0 0 0;
}

#sidepartnav li, #sidepartnav a{
width:181px;
height:33px;
padding: 0px 0 0 10px;
}
#sidepartnav li:hover{
background:transparent url(../images/sidenavglow.jpg) no-repeat;
}

#sidepartnav a:hover{
background:transparent;
}


#tabcontentcontainer{
display:block;
position:absolute;
width: 400px;
height:300px;
/* Insert Optional Height definition here to give all the content a unified height */
padding: 5px;
top:130px;
font-size:14px;
left:100px;
background:#000000;
}

#tabcontentcontainer img{
padding: 0 0 20px 0;
}


.tabcontent{
display:none;
}

